/*.hideDiv{display:none; visible:hidden;}*/
.hideDiv{display:none; visibility:hidden;}

._float_left{/*float:left;*/}
._flag_changes_in_event_info{background-color:yellow !important;}


#schedule table.schedule_page_headers{
	width:85%;
}
#schedule table tr.header th.thumbnail{ 
    width: 20%;
}


#schedule table tr.header th.name { 
    width: 35%;
}
#schedule table tr td.name, #my-schedule table tr td.name {
    width: 35%;
}
#schedule table tr.header th.location {
    width: 20%;
}
#schedule table tr.header th.times{
    width: 25%;
	text-align: right;
}


.schedule_category_divider{
	background-color:#ef078d; color:#fff;
}
#my-schedule table tr.header th.thumbnail{ 
    width: 20%;
}
#my-schedule table tr.header th.name{ 
    width: 35%;
}
#my-schedule table tr.header th.location{ 
    width: 20%;
}
#my-schedule table tr.header th.times{ 
    width: 25%;
}
.schedule_event_time_link_wrapper{color: #4a8405;cursor: pointer;font-weight: bold;margin-bottom: 0.5em; width: 100%; overflow: hidden; position: relative;}
.schedule_event_time_link_wrapper ._event_time{width:80%; float: left; text-align:right;}
.schedule_event_time_link_wrapper ._add_button{font-size:2em; width:15%; float:left; text-align: right;}


.my_schedule_remove_entry{
	color: green;
    font-weight: bold;
    padding-right: 1em;
    text-align: right;
	cursor:pointer;
}

.my_schedule_date_header{
	background-color:#ef078d ;color:#fff;font-size: 1.2em; padding: 0.5em;

}


/*********Schedule For Event******/

/*
.my_schedule_fixed_position_counter_wrapper{
	color:white; border:1px #ddd solid; border-radius:4px;font-size: 0.9em;     
	font-weight: 600; padding: 1.15em; white-space: nowrap;  
	position:fixed; top: 19em; right: 2em; padding-right: 2em; 
	margin-right: 9em;
	z-index: 1000;
	background-color:#eaeaea;
}
*/

.my_schedule_fixed_position_counter_wrapper{
	color:green; text-decoration:none;
	background-color: #eaeaea; border: 1px solid #ddd; border-radius: 4px; 
	color: green; 		
	font-size: 0.9em; font-weight: 600; 
	margin-top: 5em;  
	margin-left: 57em; 
	right: 2em;
	padding: 1em 0;   
	top: 12em;
	text-align:center;
	width:10em;
}

.my_schedule_fixed_position_counter_wrapper a:hover{padding:0 !important;}
.my_schedule_fixed_position_counter{color:green; text-decoration:none;}
#main-navigation .my_schedule_fixed_position_counter_wrapper a:hover,
#main-navigation .my_schedule_fixed_position_counter_wrapper a:focus{
	background-color: #eaeaea;
}
#my-schedule .event_schedule_numeric_date_value{width:65%;}
/*********END Schedule For Event******/


/*********START Event Details Page******/
.dates_times ._header, .locations ._header, .description ._header{
	font-weight:bold;
	color: #fff; margin-bottom: 1.5em; 
	background-color: #b2117b; 
	padding: 0.5em;
}

.dates_times ._header{
	margin-bottom: 1em; 
}
.event_show_date_time_listing{border:none; margin-top:0; font-size:1em;}
.event_show_date_time_listing ._date{font-weight: bold; font-size:1em;}
.event_show_date_time_listing .times{font-size:1em;}
.event_show_date_time_listing td{ background-color:#f9f9f9; border:none; }
/*********END Event Details Page******/

.selected_time{color:red;}

.show_hide_event_detail_times{
	width: 6em; float: right; 
	position: absolute; 
	margin-top: 0.6em; 
	margin-left: 17em; 
	color: blue; 
	text-decoration:underline;
	cursor:pointer;
}

/***To Remove HREF Links When Printing***/
/********************************************/

@media print {
  a[href]:after {
    content: none !important;
  }
}
/********************************************/

@media (max-width: 1250px) {

	#schedule table.schedule_page_headers{width:100%;}

	.my_schedule_fixed_position_counter_wrapper{
		margin-right: 0;
    	position: absolute;
    	right:1em;
    	top: -1.5em;
		with:9.5em;

	}

	#my-schedule .event_schedule_numeric_date_value{width:100%;}
}

@media (max-width: 790px) {
	.my_schedule_fixed_position_counter_wrapper._schedule_for_events{
		width: 10em;
	 	position: relative;
	 	/*top: 0;*/
		top:-7.5em;
		float:right;
		color:red;
	}
	#schedule table tr.header th.name { 
    	width: 20%;
  	}
  	#schedule table tr td.name, #my-schedule table tr td.name {
	  width: 20%;
  	}
  	#schedule table tr.header th.location {
	  width: 10%;
  	}
  	#schedule table tr.header th.times{
	  width: 50%;
	  text-align: right;
	}
	.my_schedule_fixed_position_counter_wrapper{
		top: -4.5em;
	}

}

@media (max-width: 768px) {
	.my_schedule_fixed_position_counter_wrapper._schedule_for_events{
		top:-8.5em;
	}
}

@media (max-width: 550px) {

	.my-schdule-section table tr th{
		text-align:left;
	}
	.my-schdule-section table tr th, .schedule_wrapper table tr th{
		color: #fff; background-color:#581575;
	}

	.schedule_wrapper table tr th.name{
		text-align:left;
	}
	.schedule_wrapper table tr td.times{
		width: 50%;
	}

    .schedule_wrapper table tr th.thumbnail, .schedule_wrapper table tr td.thumbnail, .schedule_wrapper table tr th.thumbnail img, .schedule_wrapper table tr td.thumbnail img{
		display:none;
		visibility:hidden;
	}
}

@media (max-width: 490px) {
   .my_schedule_fixed_position_counter_wrapper._schedule_for_events{
		top:3.5em;
	}
}



